﻿/* ------------New Style Header banner circa clearing 2021-----------*/
.hero-image {
  max-width: 100%;
  height: auto;
}
.hero-content .btn-lg {
  background-color: black;
  width: 100%;
  border-radius: 0px;
  font-family: Gotham;
  font-weight: 600;
  color: white;
  font-size: 18px;
}
.hero-content-wrapper .hero-content h2 {
  font-family: Gotham;
  font-weight: 400;
  color: #022348;
  font-size: 37px;
  text-transform: uppercase;
  letter-spacing: -1px;
  line-height: 1em;
  text-align: center;
  padding: 5px;
}
.hero-content-wrapper .hero-copy {
  color: #022348;
 font-family: Gotham;
  font-weight: 400;
font-size: 20px;
  line-height: 1em;
  text-align: center;
}

#video-background {
      display:none;
}


.opendaybanner {
	width: 100%;
	padding: 30px;
	background-color:red;
	margin-top: 30px;
	
}

.break {
  display: block;
}
@media (min-width :768px) {
  .mobile {
    display: none;
  }

.nl {
              
} 

.THE{
	
   height: 400px;
background: url(/SiteAssets/homepage/TH_background.png) no-repeat top left!important; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: covera\|; 
  background-color:black;
}


#video-background {
     display:inline-block;
      z-index: 1;
}


#videoOverlay {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    min-height: 100%;
    z-index: 2;
    background-color: #1f4386;
    background: rgba(31,67,134,0.5);
}

  
  .hero {
    position: relative;
    height: auto;
    overflow: hidden;
  }
  .hero {
    height: 400px;
background: url(/SiteAssets/homepage/TH_backgroundSSS.png) no-repeat top left; 
background-color: red;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: covera\|; 
  background-color:black;   
  }
  .hero-content-wrapper {
    position: absolute;
    top: calc(50% - 10px);
    left: 50%;
    width: 1190px;
    text-align: left;
    transform: translate(-50%, -50%);
    background: 0 0;
    z-index:3;
  }
  .hero-content-wrapper .hero-content {
    background: 0 0;
  }
  .hero-content-wrapper .hero-content {
    text-align: left;
    position: relative;
    top: -20px;
    left: 0;
    transform: translateY(0);
    width: 100%;
  }
  .hero-content-wrapper .hero-content h2 {
    font-family: Gotham;
    font-weight: 400;
    font-size: 75px;
    text-transform: uppercase;
    letter-spacing: 0px;
    line-height: 1em;
    color: #fff;
    text-align: left;
    margin-bottom: 30px;
    margin-top: 50px;
    text-shadow: 0 0 15px rgba(34,33,31,.75);
  }
  .hero-content-wrapper .hero-copy {
    font-family: Gotham;
  font-weight: 400;
font-size: 33px;
    line-height: 1.9em;
    color: white;
    text-align: left;
    text-shadow: 0 0 15px rgba(34,33,31,.75);
  }
  .hero-content .btn-lg {
    color: color;
    width: 50%;
    border-radius: 0px;
    font-family: Gotham;
    font-weight: 400;
    background-color: black;
    font-size: 30px;
    width: 400px;
    padding: 18px;
  }
  
  .outline {
	border: 2px solid white;
}
  
  .hero-content .btn-lg::after {
    font-size: 0.8em;
    margin: 0px 0px 0px 0px;
    font-family: FontAwesome;
    color: #ff6600;
    content: '\00a0\00a0\f054';
    display: inline-block;
}
}
@media (min-width :992px) {
  .hero {
    height: 450px;
  }
  
  .THE-LOGO {
              width: 322px;
              height: 108px;
              margin-top: 54px;
              background: url(/SiteAssets/homepage/THE_logo.png) no-repeat top left; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: covera\|; 
}  

.but-openday {
	margin-bottom: 20px;
}


}
@media (min-width :1200px) {
  .hero {
    height: 550px;
  }
  .hero-content-wrapper .hero-content h2 {
    font-family: Gotham;
    font-weight: 400;
    font-size: 85px;
    text-transform: uppercase;
    letter-spacing: 0px;
    line-height: 0.95em;
    color: #fff;
    padding-right: 20px;
  }
  .hero-content-wrapper .hero-copy {
    font-family: Gotham;
  font-weight: 400;
font-size: 38px;
    line-height: 1.9em;
    color: white;
    margin-top: -20px;
  }
  .hero-content-wrapper {
    position: absolute;
    top: calc(50% - 60px);
    left: 50%;
    width: 1190px;
    text-align: left;
    transform: translate(-50%, -50%);
    background: 0 0;
    z-index:3;
  }
}
/* ------------Header banner -----------*/



header.carousel {
        height: 520px;
        background-image: url("") no-repeat;
        background-color: #111; /*changed from #fff for clearing*/
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}

 
header.carousel .carousel-inner, header.carousel .item, header.carousel .item.active {
        height: 100%;
}
header.carousel .fill {
        width: 100%;
        height: 100%;
        background-position: top center;
        background-size: cover;
        background: green;
        opacity: 0.2;

}
header.carousel img {
        width: 100%;
}

#slideshow {
    position: absolute;
    width:100%;
    height: auto;
  
}

.bannertext, .carousel-caption {
        margin-left: auto;
        margin-right: auto
}

.bannertext {
        padding: 80px 0px 0px 0px;
        margin-top: 0;
        max-width: 1130px;
        position: relative;
              
}
.bannertext h2 {
        font-family: Gotham;
        font-weight: 400;
        text-transform: uppercase;
        margin: 0;
        padding: 0px;
        /*font-size: 5.6em;*/
        font-size: 6.6em; /*changed for clearing*/
        color: #fff;
        line-height: 0.85em;
        letter-spacing: -2px;
        text-shadow: 3px 2px 7px rgba(0, 0, 0, 0.6);
}
.bannertext a {
        font-family: Gotham;
        font-weight: 400;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 3.4em;
        line-height: 2.9em;
        color: #fff;
        padding: .3em;
        background-color: #022348;
        text-shadow: none;
       
}
.bannertext a:hover {
        background-color: #23527c;
}

.everyday_home a { 
 font-size: 26px;
        line-height: 1.8em;
        color: #fff;
        padding: 8px;
        margin-top: 20px;
}

.everyday_home h3  {
    font-family: Gotham;
    display: block;
    text-align: center;
    font-weight: 300;
    font-size: 30px;
    line-height: 1em;
    margin-bottom: 30px;
    color: white;
    letter-spacing: 3px;
}


.everyday_home {
text-align:center;
margin-top: 20px;
}

.input-group {
              width: 100%;
               z-index: 5;
}

.everyday_home h2  {    
        text-shadow: none;
        padding-bottom: 20px;
}

.everydaycarousel {
    background-image: url('/courses2020/PublishingImages/everyday_redbackground.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0%;
}



.bannertext p {
        margin: 0;
        font-size: 1em;
        font-weight: 700;
        width: 78%;
        line-height: 1.4em;
        color: #fff;
        background-color: #000;
        padding: 2%;
}

 
.carousel-indicators {
        display: none
}
.carousel-caption {
        display: none;
        color: #fff;
        padding-bottom: 20px;
        padding-top: 20px;
        text-shadow: none;
        top: 5%;
        /*z-index: -10;*/
        text-align: left;
        text-transform: uppercase;
        max-width: 1170px;
}
.carousel-caption h2, .carousel-caption p {
        font-family: 'Gotham';
}

.carousel-caption h2 {
        font-size: 5.2em;
        line-height: .95em;
        letter-spacing: 1px;
}
.carousel-caption p {
        text-transform: none;
        font-weight: 300;
        font-size: 2em;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
        font-size: 100px;
        color: #fff;
        height: 30px;
        margin-top: -10px;
        width: 30px;
}

.placeholder {
        font-size: 20px;
}

.white {
        color: #fff;
        background: #011933;
        font-size: 3em;
}

 
/* ------------3 Buttons -----------*/
.btn.btn-info.btn-lg {
        display: block;
        padding: 15px 0;
        border: #022348;
        background-color: #011933;
}
.btn.btn-info.btn-lg:hover {
        background-color: #022348;
        border: #022348;
        border-radius: 0;
        display: block;
        padding: 15px 0
}
.glyphicon-chevron-right {
        color: #d64952
}
/* ------------Latest News -----------*/

.panel-heading h4 {
        font-size: 0.8em;
        font-weight: 400;
}
.panel-body {
        background-color: white;
}

.panel-body, .tab-news .panel-body {
        padding: 0
}
.panel-text h4 {
        text-align: center;
        color: #333;
        font-size: 1.2em;
        line-height: 1.2em;
        font-weight: 600;
        background-color: #fff;
        padding: 0px 5px;
}
.newsevents ul li {
        color: #011933;
        list-style: none;
}
.newsevents ul li a {
        color: #011933;
        line-height: 1.4em;
        font-size: 1.12em;
}
.stickynews a {
        color: #011933;
        line-height: 1.4em;
        font-size: 1.16em;
        padding-left: 5px;
        display: block;
        padding-bottom: 8px;
        font-weight: 700;
}
.stickynews a:hover {
        color: #000000;
        text-decoration: underline;
}
.stickynews a:after {
        font-size: 0.8em;
        margin: 0px 0px 0px 0px;
        font-family: FontAwesome;
        color: #ff6600;
        content: '\00a0\00a0\f054';
        display: inline-block;
        ;
}
.newsevents ul li a:hover {
        color: #000000;
        text-decoration: underline;
}
.newsevents ul li a:after {
        font-size: 0.8em;
        margin: 0px 0px 0px 0px;
        font-family: FontAwesome;
        color: #ff6600;
        content: '\00a0\00a0\f054';
        display: inline-block;
}
.newsevents ul li:after:hover {
text-decoration: none;
}
.news-bg {
        background: #f2f2f2;
        padding: 15px;
        padding-top: 25px;
        min-height: 420px;
}
.news-bg h2 {
        display: none;
}
.panel-default>.panel-heading {
        background: 0 0;
        color: #011933;
        border: none;
        padding-left: 0;
        font-size: 26px;
}
.panel-default .tech {
        background-color: #011933;
        text-align: center;
}
.panel-default .tech a {
        color: #fff;
        font-size: 17px
}

 
 
/* ------------Feature Video -----------*/

#video-background {
        position: absolute;
        width: 100%;
        opacity: 0.9;
        top: -25%;
}

.main-vid {
        padding-top: 0
}
.panel-text {
        padding: 20px;
        min-height: 170px;
}

.videoembed {
        padding-top: 0px;
       
}

 
/***** events & blogs for clearing - not tabs *******/

.bg-grey {
    background: #f2f2f2;
    padding: 40px 0 20px 0;
    margin: 20px 0 40px 0;
}

.clearing-stories .panel-text {
        padding: 0 5px 0 5px;
        margin-top: 20px;
}

/* ------------Events & Blog Tabs -----------*/

 
.blogtitle {
        font-family: 'Gotham';
        font-size: 1.3em;
        line-height: 1.1em;
        display: block;
}
.blogtitle a {
        color: #011933;
}
.panel-text a:hover {
        text-decoration: underline;
}
.blogbyline {
        font-size: 80%;
        line-height: 0.4em;
}
.blogbyline a {
        text-decoration: none;
        color: #337ab7;
}
.eventtitle {
        font-family: 'Gotham';
        font-size: 1.3em;
        line-height: 1.3em;
        display: block;
}
.eventtitle a {
        color: #011933;
}
.eventcampus {
        font-weight: 600;
}
.panel-text a:hover {
        text-decoration: underline;
}
.blogbyline {
        font-size: 80%;
        line-height: 0.4em;
}
.blogbyline a {
        text-decoration: none;
        color: #337ab7;
}
.panel-text p {
        color: #011933;
        line-height: 1.4em;
        font-size: 1.1em;
        background-color: #fff;
}
.panel-text p a {
        color: #011933;
        text-decoration: underline;
}
.eventdescription a, .blogexcerpt a {
        text-decoration: underline;
}
.eventdescription a:hover, .blogexcerpt a:hover {
        text-decoration: none;
}
.eventdescription a:after, .blogexcerpt a:after {
        font-size: 0.6em;
        margin: 0px 0px 0px 0px;
        font-family: FontAwesome;
        color: #ff6600;
        content: '\00a0\00a0\f054';
        display: inline-block;
}
.caption {
        background: #000;
        color: #fff;
        font-size: 1.3em;
        opacity: .8;
        text-align: center;
        padding: 7px;
        font-family: 'GothamMedium';
        display: block;
}
.caption a {
        color: #ffffff;
        text-decoration: underline;
}
.caption a:hover {
        color: #ffffff;
        text-decoration: none;
}
.middle a {
        text-decoration: none;
}
.middle .panel-default a:hover {
        text-decoration: none;
}
.caption-dates {
        background: no-repeat #333;
        top: 125px;
        box-sizing: border-box;
        color: #fff;
        font-weight: 700;
        margin-bottom: 0;
        opacity: .8;
        padding: 10px 10px 0;
        position: absolute
}
.nav-tabs {
        border-bottom: 0;
        padding-bottom: 10px
}
.tab-news {
        background: #f2f2f2;
        min-height: 400px;
        padding-top: 0;
        margin-top: 10px;
        margin-bottom: 0
}
.tab-news .panel-body {
        /*min-height: 350px;*/
        min-height: 390px;
}
.nav-tabs>li {
        width: 50%
}
.nav-tabs>li>a {
        color: #011933;
        font-family: 'Gotham';
        font-size: 1.3em;
        text-decoration: none;
        background: #fff;
        border: none;
        text-align: center;
}
.carouseltext h2, .student h2 {
        font-family: Gotham, sans-serif
}
.tab-content {
        margin-top: 30px
}
/* ------------Video Carousel -----------*/

.videocarousel {
        background-color: #011933;
        width: 100%;
        padding-top: 40px;
        padding-bottom: 40px;
}
.carouseltext {
        color: #fff;
        padding: 0 8%;
        text-align: center
}
.carouseltext h2 {
        font-size: 2.4em;
        font-family: 'Gotham';
       font-weight: normal;
}
.carouseltext p {
        font-size: 1.5em
}
.carouseltext a {
        color: #d64952
}
/* ------------Student Blog Images-----------*/

.student h2, .student p {
        color: #011933;
        text-align: center
}
.student {
        padding: 10px 0
}
.student h2 {
        text-transform: uppercase;
        font-size: 4em;
        font-weight: 300
}
.student span {
        font-weight: 700
}
.student p {
        font-size: 1.6em
}

.student a {
        text-decoration: underline;
}
/* -------------------------------------------------------------------------------- YOUTUBE ---------------------------------------------*/

 
.youtube-player {
        position: relative;
        padding-bottom: 56.23%;
        /* Use 75% for 4:3 videos */
        height: 0;
        overflow: hidden;
        max-width: 100%;
        background: #000;
        margin: 5px;
}
.youtube-player iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 100;
        background: transparent;
}
.youtube-player img {
        bottom: 0;
        display: block;
        left: 0;
        margin: auto;
        max-width: 100%;
        width: 100%;
        position: absolute;
        right: 0;
        top: 0;
        border: none;
        height: auto;
        cursor: pointer;
        -webkit-transition: .4s all;
        -moz-transition: .4s all;
        transition: .4s all;
}
.youtube-player img:hover {
        -webkit-filter: brightness(75%);
}
.youtube-player .play {
        height: 72px;
        width: 72px;
        left: 50%;
        top: 50%;
        margin-left: -36px;
        margin-top: -36px;
        position: absolute;
        background: url("/web/20200515070759im_/https://www.cardiffmet.ac.uk/TxzC70f.png") no-repeat;
        cursor: pointer;
}

/* -------------------------------------------------------------------------------- RESPONSIVE STYLES ---------------------------------------------*/

/* -------------------------------------------------------------------------------- 1200px -------------*/

@media only screen and (max-width :1200px) {
header.carousel {
        height: 390px;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}
#video-background {
        position: absolute;
        width: 100%;
        top: 0px;
        left: 0px;
}

.bannertext {
        padding: 60px 0px 0px 0px;
}
.bannertext h2 {
        margin: 0;
        font-family: Gotham, sans-serif;
        text-transform: uppercase;
        font-size: 5.5em;
        font-weight: 900;
        width: 96%;
        color: #fff;
        padding: 0px;
        line-height: .9em
}
.newsevents ul li a {
        color: #011933;
        line-height: 1.4em;
        font-size: 1em;
}
.stickynews a {
        color: #011933;
        line-height: 1.4em;
        font-size: 1em;
        padding-left: 5px;
        display: block;
        padding-bottom: 8px;
        font-weight: 700;
}
.bannertext {
        max-width: 940px;
}
.bannertext h2 {
        /*font-size: 4.3em;*/
        font-size: 6em; /*changed for clearing*/
}

.everyday_home  {
padding-top: 80px;
}

.everyday_home h2 {
font-size:70px;
width: 100%;
padding-bottom: 20px;
}

.everyday_home a {
        font-size: 26px;
                padding: 6px;

}6

}

@media only screen and (min-width :1000px) {
.panel-default .tech {
        background-color: #fff;
        margin: 0;
        text-align: left;
}
.panel-default .tech a {
        color: #011933;
        font-size: 20px
}
}
.panel-default {
        border: none
}
.panel {
        box-shadow: none;
        background: 0 0
}
.middle .panel-body {
        padding: 0;
        margin-top: 20px
}

/* -------------------------------------------------------------------------------- 992px -------------*/
@media only screen and (max-width :992px) {
.stickynews a {
        color: #011933;
        line-height: 1.4em;
        font-size: 1.24em;
        padding-left: 5px;
        display: block;
        padding-bottom: 8px;
}
.newsevents ul li a {
        color: #011933;
        line-height: 1.6em;
        font-size: 1.2em;
}
.carousel-caption h2 {
        font-family: 'GothamMedium';
        font-size: 2em;
        letter-spacing: 1px
}
header.carousel {
        height: 390px;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}
#video-background {
        position: absolute;
        width: 100%;
        top: 0px;
        left: 0px;
}
.bannertext {
        padding-top: 60px;
        width: 730px;
        margin-left: auto;
        margin-right: auto;
}
.news-bg {
        background: #f2f2f2;
        min-height: 0px
}
.btn-info, footer ul.link-list li a {
        color: #fff
}
.bannertext {
        width: 720px;
        margin-left: auto;
        margin-right: auto;
}
.btn.btn-info.btn-lg {
        margin-bottom: 0.8em;
        font-size: 1.4em;
}
.bannertext h2 {
        margin: 0;
        font-family: Gotham, sans-serif;
        text-transform: uppercase;
        /*font-size: 4.5em;*/
        font-size: 4.7em; /*changed for clearing*/
        font-weight: 900;
        width: 96%;
        color: #fff;
        padding: 0px;
        line-height: .9em
}

.bannertext a {
        font-size: 3.1em;
}


.everyday_home  {
padding-top: 80px;
width: 100%;
}

.everyday_home h2 {
font-size:60px;
padding-bottom: 20px;
width: 100%;
}

.everyday_home a {
        font-size: 24px;
                padding: 6px;

}



.carousel-caption h2 {
        font-family: GothamUltra, sans-serif;
        font-size: 2em;
        letter-spacing: 1px
}
}

/* -------------------------------------------------------------------------------- 768px -------------*/
@media only screen and (max-width :768px) {
.news-bg {
        background: #f2f2f2;
}
.videocarousel {
        background-color: #011933;
        width: 100%;
        padding-top: 20px;
        padding-bottom: 20px;
}
#video-background {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
}
.bannertext {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: auto;
        margin-right: auto;
}
.bannertext h2 {
        margin: 0;
        font-family: Gotham, sans-serif;
        text-transform: uppercase;
        font-size: 3.5em;
        font-weight: normal;
        width: 96%;
        color: #fff;
        line-height: 0.9em
}
.bannertext a {
        font-size: 2em;
        font-family: Gotham;
       text-transform: uppercase;
        padding: 12px;

}

.everyday_home  {
padding-top: 30px;
}

.everyday_home h2 {
font-size:34px;
width: 100%;
padding-bottom: 20px;
letter-spacing: 3px;
}

.everyday_home a {
        font-size: 18px;
                padding: 6px;
}

.everyday_home h3  {
    font-family: Gotham;
    display: block;
    text-align: center;
    font-weight: 300;
    font-size: 18px;
    margin-bottom: 18px;
    color: white;
    letter-spacing: 2px;
    margin-top: 8px;
}



.bannertext p {
        width: 100%;
        margin-top: 10px;
        padding: 15px;
        font-size: 1.1em;
}
.btn-nav {
        bottom: 25px;
        position: relative;
        width: 100%
}
header.carousel {
        height: 240px;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}

.carousel-caption h2 {
        font-family: GothamUltra, sans-serif;
        font-size: 2em;
        letter-spacing: 1px
}
.btn-info {
        background-color: #011933;
        border-color: #011933;
        color: #fff;
        border-radius: 0;
        font-family: Gotham, sans-serif;
        font-weight: 500;
        font-size: 1.6em;
        padding: 10px;
        margin-bottom: 10px
}
.caption {

        font-size: 1.3em;
}
}

/* -------------------------------------------------------------------------------- 480px -------------*/
@media only screen and (max-width :480px) {
header.carousel {
        height: 140px;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}
.tab-news .panel-body {
        min-height: 0;
}
.btn-nav, .carousel-caption {
        width: 100%
}
.videocarousel {
        background-color: #011933;
        width: 100%;
}
.bannertext {
        margin-top: 0;
        max-width: 1140px;
        position: relative;
        padding-top: 25px;
}
.bannertext h2 {
        margin-top: 0;
        padding: 0em;
        font-size: 2.4em;
        color: #fff;
        line-height: 0.9em;
        width: 95%; /*for clearing*/
               letter-spacing:1px;
}
.bannertext a {
        font-family: Gotham;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 1.2em;
        font-weight: 600;
        line-height: 3em;
        color: #fff;
        padding: .5em;/*background-color: #011933;*/
               letter-spacing:1px;
}
.bannertext a:hover {
/*background-color: #337ab7;*/
}
.bannertext p {
}
.btn-info, .student h2 {
        font-family: Gotham, sans-serif
}
.btn-info {
        background-color: #011933;
        border-color: #011933;
        color: #fff;
        border-radius: 0;
        font-weight: 500;
        font-size: 1.2em;
        padding: 15px;
        margin-bottom: 10px
}
.student h2 {
        text-transform: uppercase;
        color: #011933;
        font-size: 2.3em;
        text-align: center;
        font-weight: 300
}
.bannertext h2, .white, footer ul.link-list li a {
        color: #fff
}


.everyday_home {
width: 100%;
text-align:center;
}

.everyday_home h2 {
font-size: 28px;
padding: 0px;
margin: 10px auto 5px auto;
}

.everyday_home a {
        font-family: Gotham;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 10px;
        font-weight: 600;
        line-height: 3em;
        color: #fff;
        padding: 5px;
        letter-spacing:1px;
}

.everyday_home h3  {
    font-family: Gotham;
    display: block;
    text-align: center;
    font-weight: 300;
    font-size: 14px;
    margin-bottom: 8px;
    color: white;
    letter-spacing: 2px;
    margin-top: 8px;
}




.student span {
        font-weight: 700
}
.btn.btn-info.btn-lg {
        display: block;
        border: #022348;
        width: 100%
}
.btn.btn-info.btn-lg {
        margin-bottom: 0.8em;
        font-size: 1.2em;
}
.white {
        background: #011933;
        font-size: 1em
}
.carousel-caption h2 {
        font-family: GothamUltra, sans-serif;
        font-size: 2em;
        letter-spacing: 1px;
        width: 20%
}
.carousel-caption p {
        display: none
}
header.carousel .fill {
        width: 100%;
        height: 90%;
        background-position: center;
        background-size: cover
}
.stylish-input-group .form-control {
        border-right: 0;
        box-shadow: 0 0 0;
        border-color: #ccc;
        font-size: 1.3em
}
.carouseltext h2 {
        font-size: 2em
}
#cookie-bar {
        padding: 10px;
        font-size: 1em;
              
}
#cookie-bar p {
        margin: 0;
        padding: 0;
        width: 100%;
        font-size: 1em;
}
#cookie-bar a {
        display: block;
        font-size: 1em;
        margin: 10px 0;
        padding: 5px;
}

}

/* -------------------------------------------------------------------------------- 375px -------------*/
@media only screen and (max-width :375px) {
.btn-nav, .carousel-caption {
        width: 100%
}

.carousel-inner {
      
}

.header.carousel {
        height: 150px;
        width: 100%;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        }
.bannertext {
       
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding: 15px;
}
.bannertext h2 {
        margin-top: 20px;
        font-family: Gotham, sans-serif;
        text-transform: uppercase;
        font-weight: normal;
        line-height: 0.9em;
        font-size: 2em;
        width: 98%; /*for clearing*/
        letter-spacing:1px;

}
.bannertext a {
        text-decoration: none;
        font-size: 1.2em;
        line-height: 3em;
        color: #fff;
        padding: .5em;/*background-color: #011933;*/
}
.btn.btn-info.btn-lg {
        margin-bottom: 0.8em;
        font-size: 1.2em;
}

.everyday_home {
width: 100%;
text-align:center;
}

.everyday_home h2 {
font-size: 26px;
padding: 0px;
margin: 14px auto 5px auto;
}

.everyday_home a {
        font-family: Gotham;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 10px;
        font-weight: 600;
        line-height: 3em;
        color: #fff;
        padding: 5px;
        letter-spacing:1px;
}

.everyday_home h3  {
    font-family: Gotham;
    display: block;
    text-align: center;
    font-weight: 300;
    font-size: 14px;
    margin-bottom: 8px;
    color: white;
    letter-spacing: 2px;
    margin-top: 8px;
}

}

/* -------------------------------------------------------------------------------- 280px if needed -------------*/
@media only screen and (max-width :280px) {
.btn-nav, .carousel-caption {
        width: 100%
}
.bannertext {
        padding-top: 10px;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding: 15px;
}
.bannertext h2 {
        margin: 0;
        font-family: Gotham, sans-serif;
        text-transform: uppercase;
        font-size: 1.6em;
        font-weight: 900;
        width: 96%;
        line-height: 0.9em;
}
.bannertext a {
        text-decoration: none;
        font-size: .6em;
        line-height: 3em;
        color: #fff;
        padding: .5em;/*background-color: #011933;*/
}
header.carousel {
        height: 128px;
        background-color: #111; /*changed from #fff for clearing*/
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}
}



#homepageBottomBar {
	margin: auto;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color:#ae2d36; 
    z-index:998;
    box-shadow: rgba(0,0,0,0.3) 0px -5px 8px;
    padding: 16px;
    text-align:center;
}

#homepageBottomBar .barButton a {
   position: relative;
      text-align: center;
    font-weight: 400;
    font-size: 20px;
        line-height: 1.4em;
    color:white; 
    }
    
#homepageBottomBar .barButton a:hover {
  text-decoration:none;
    }

    
@media (min-width :763px) {

#homepageBottomBar .barButton a {
    font-size: 24px;
    }

}   


#homepageBottomBar .barButton .break{
display:block;
}

@media (min-width :962px) {

#homepageBottomBar .barButton .break{
display:inline;
}

}

 

#homepageBottomBar .barButton .but_break{
border-bottom: 3px solid white;
}


.barButton .but_break::after {
    font-size: 0.8em;
    margin: 0px 0px 0px 0px;
    font-family: FontAwesome;
    color: #fff;
    content: '\00a0\00a0\f054';
    display: inline-block;

}



 
 

 
